## python-boto 2.10.0

=== requirements.txt ===
mock==1.0.1
nose==1.2.1
# If you upgrade to ``requests>=1.2.1``, please update
# ``boto/cloudsearch/document.py``.
requests>=1.1.0
rsa==3.1.1
tox==1.4
Sphinx==1.1.3
simplejson==2.5.2
argparse==1.2.1
unittest2==0.5.1
httpretty==0.5.5
