## python-boto 0.9d-1maemo2

=== debian/changelog ===
python-boto (0.9d-1maemo2) fremantle; urgency=low

  * Fix install troubles in 1maemo1.

 -- Kenneth Loafman <kenneth@loafman.com>  Tue, 28 Apr 2009 09:10:36 -0500

python-boto (0.9d-1) unstable; urgency=low

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sat, 24 Nov 2007 17:12:40 -0600

python-boto (0.9b-1) unstable; urgency=low

  * New upstream release.
  * Move tests to /usr/share/doc/python-boto/examples, (Closes: #433373).

 -- Eric Evans <eevans@debian.org>  Mon, 16 Jul 2007 17:17:48 -0500

python-boto (0.9a-1) unstable; urgency=low

  * Initial release. (Closes: #431626)

 -- Eric Evans <eevans@debian.org>  Wed, 04 Jul 2007 17:23:42 -0500
