=== debian/control ===
Source: python-boto
Section: user/utilities
Priority: optional
Maintainer: Kenneth Loafman <kenneth@loafman.com>
Build-Depends: debhelper (>= 5), python2.5, python2.5-setuptools
Standards-Version: 3.7.2

Package: python-boto
Architecture: all
Depends: python2.5, python2.5-dev, python2.5-distutils
Provides: python-boto
Description: Python interface to Amazon's Web Services
 Boto is a Python interface to the infrastructure services available from
 Amazon. It includes support for S3 (Simple Storage Service), SQS (Simple
 Queue Service), and EC2 (Elastic Compute Cloud).
