## python-boto 2.2.2

=== debian/changelog ===
python-boto (2.2.2-0ubuntu2) precise; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/patches/import-boto-provider.patch: New patch that resolves issue
    of boto/utils.py making calls to function boto.provider, without importing
    it.  LP: #947424 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Mon, 05 Mar 2012 20:51:38 +0000

python-boto (2.2.2-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #932795)
  * update debian/watch to point to github downloads instead of google code

 -- Scott Moser <smoser@ubuntu.com>  Wed, 15 Feb 2012 10:17:06 -0500

python-boto (2.2.1-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Scott Moser <smoser@ubuntu.com>  Sun, 12 Feb 2012 20:13:08 -0500

python-boto (2.1.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Remaining changes from debian:
    - debian/watch: fix for mangled versions (#650480)
  * Dropped delta (included upstream):
    - boto/auth.py: use email.utils.formatdate(usegmt=True) instead of strftime
      as the latter breaks when boto is used from application setting up
      locales (like bpython or ipython); upstream issue #140.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 07 Dec 2011 08:25:40 -0500

python-boto (2.0-2ubuntu1) precise; urgency=low

  * Sync with debian.
  * Remaining changes from debian:
    - debian/watch: fix for mangled versions (#650480)
  * Changes from upstream:
    - boto/auth.py: use email.utils.formatdate(usegmt=True) instead of strftime
      as the latter breaks when boto is used from application setting up
      locales (like bpython or ipython); upstream issue #140.
  * Dropped delta:
    - debian/rules: Run testsuite during build but ignore failures 
      since it currently doesn't pass.
    - debian/rules, debian/control: Transition from pysupport to dh_python2
      (LP: #788514)
    - debian/rules:
      + README removed (no longer in source tarball)
      + doc install of cq.py removed (it is now installed to /usr/bin)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 29 Nov 2011 21:55:58 -0500

python-boto (2.0-2) unstable; urgency=low

  * Promote new upstream to unstable (Closes: #638931).

 -- Eric Evans <eevans@debian.org>  Sun, 13 Nov 2011 11:58:40 -0800

python-boto (2.0-1) experimental; urgency=low

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sun, 16 Oct 2011 17:22:44 -0500

python-boto (2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Remaining changes from debian:
    - debian/rules: Run testsuite during build but ignore failures 
      since it currently doesn't pass.
    - debian/rules, debian/control: Transition from pysupport to dh_python2
      (LP: #788514)
    - debian/rules:
      + README removed (no longer in source tarball)
      + doc install of cq.py removed (it is now installed to /usr/bin)
  * Changes from upstream:
    - boto/auth.py: use email.utils.formatdate(usegmt=True) instead of strftime
      as the latter breaks when boto is used from application setting up
      locales (like bpython or ipython); upstream issue #140.
  * Dropped delta from upstream:
    - boto/ec2/snapshot.py: work around non-int data in volumeSize
      returned from Eucalyptus. LP: #520707. [fix is upstream]
    - boto/connection.py: Handle 2.7 the same way as 2.6 for httplib
      compatibility. LP: #688773. [fix is upstream]

 -- Scott Moser <smoser@ubuntu.com>  Thu, 14 Jul 2011 16:11:57 -0400

python-boto (1.9b-6) unstable; urgency=low

  * Convert packaging to dh_python2 (Closes: #631430).

 -- Eric Evans <eevans@debian.org>  Sat, 30 Jul 2011 19:43:19 +0200

python-boto (1.9b-5) unstable; urgency=low

  * Updated to Debian Policy version 3.9.2.
  * Patched to include Python 2.7 in httplib work-around for https
    signatures.  Thanks Matthias Klose.  (Closes: #607120)

 -- Eric Evans <eevans@debian.org>  Sun, 03 Jul 2011 16:04:44 -0500

python-boto (1.9b-4ubuntu2) oneiric; urgency=low

  * debian/rules, debian/control: Transition from pysupport to dh_python2
    (LP: #788514)

 -- Evan Broder <evan@ebroder.net>  Thu, 23 Jun 2011 11:59:24 -0700

python-boto (1.9b-4ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #788651).  Remaining changes:
    - debian/rules: Run testsuite during build but ignore failures 
      since it currently doesn't pass.
    - boto/ec2/snapshot.py: work around non-int data in volumeSize
      returned from Eucalyptus. LP: #520707.
    - boto/connection.py: Handle 2.7 the same way as 2.6 for httplib
      compatibility. LP: #688773.
    - boto/cloudfront/__init__.py, boto/connection.py: use
      email.utils.formatdate(usegmt=True) instead of strftime as the latter
      breaks when boto is used from application setting up locales (like
      bpython or ipython); upstream issue #140.
  * boto.egg-info/SOURCES.txt: add last EOL, as it is now in debian

 -- Scott Moser <smoser@ubuntu.com>  Thu, 26 May 2011 11:35:47 -0400

python-boto (1.9b-4) unstable; urgency=low

  * Do not require Name param on RegisterImage (Closes: #591466).

 -- Eric Evans <eevans@debian.org>  Tue, 03 Aug 2010 11:41:59 -0400

python-boto (1.9b-3) unstable; urgency=low

  * Strings exceptions are not allowed in Python 2.6 (Closes: #585284).

 -- Eric Evans <eevans@debian.org>  Wed, 07 Jul 2010 19:36:13 +0000

python-boto (1.9b-2) unstable; urgency=low

  * Depend on versions of Python >= 2.5 (Closes: #563439).

 -- Eric Evans <eevans@debian.org>  Wed, 06 Jan 2010 12:20:56 -0600

python-boto (1.9b-1ubuntu5) natty; urgency=low

  * boto/cloudfront/__init__.py, boto/connection.py: use
    email.utils.formatdate(usegmt=True) instead of strftime as the latter
    breaks when boto is used from application setting up locales (like bpython
    or ipython); upstream issue #140.
  * boto.egg-info/SOURCES.txt: remove last EOL again to have less diff with
    upstream.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 04 Mar 2011 22:16:36 +0100

python-boto (1.9b-1ubuntu4) natty; urgency=low


