=== debian/watch ===
version=3
opts="uversionmangle=s/(([ab]|rc)[0-9])$/~\1/" \
https://github.com/boto/boto/downloads \
/downloads/boto/boto/boto-(.*).tar.gz
