## python-boto 2.20.1

=== requirements.txt ===
mock==1.0.1
nose==1.2.1
requests>=1.2.3,<=2.0.1
rsa==3.1.1
tox==1.4
Sphinx==1.1.3
simplejson==2.5.2
argparse==1.2.1
unittest2==0.5.1
httpretty>=0.7.0
paramiko>=1.10.0
PyYAML>=3.10
