## python-boto 2.49.0

=== requirements.txt ===
nose==1.3.3
requests>=1.2.3,<=2.0.1
rsa==3.1.4
simplejson==3.6.5
argparse==1.2.1
httpretty>=0.7.0,<=0.8.6
paramiko>=1.10.0
PyYAML>=3.10
coverage==3.7.1
mock==1.0.1
