=== debian/changelog ===
python-boto (2.49.0-4) unstable; urgency=medium

  * Add patch to fix importing from collections (Closes: #1001395).

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Dec 2021 16:45:16 +0100

python-boto (2.49.0-3) unstable; urgency=medium

  [ Noah Meyerhans ]
  * Update Maintainer to the Debian cloud team
  * Convert to 3.0 (quilt) source package format
  * Fix python syntax warning in upstream code
  * Fix python 3.8 compatibility issue (Closes: #953970)
  * Fix the use of a deprecated variable in debian/tests/unit
  * Fix lintian warning runtime-test-file-uses-installed-python-versions

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 May 2020 12:11:41 +0200

python-boto (2.49.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #937617).

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Dec 2019 21:28:06 +0100

python-boto (2.49.0-2) unstable; urgency=medium

  * Re-enable boto.vendored package (for regions sub-pacakge).

 -- Eric Evans <eevans@debian.org>  Tue, 23 Jul 2019 09:30:32 -0500

python-boto (2.49.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Mon, 22 Jul 2019 14:56:38 -0500

python-boto (2.44.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sat, 10 Dec 2016 14:31:42 -0600

python-boto (2.43.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Tue, 08 Nov 2016 21:17:35 -0600

python-boto (2.40.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sun, 22 May 2016 14:22:08 -0500

python-boto (2.38.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sun, 14 Jun 2015 09:43:42 -0500

python-boto (2.34.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Eric Evans <eevans@debian.org>  Wed, 12 Nov 2014 11:39:34 -0600

python-boto (2.34.0-1) experimental; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Mon, 10 Nov 2014 20:39:11 -0600

python-boto (2.33.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Sun, 19 Oct 2014 15:56:15 -0500

python-boto (2.32.1-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Uploading new upstream release to Experimental (Closes: #760490).
  * Added Python 3 support.
  * Vcs-Git field now canonical.
  * Now using source format 3.0 (quilt).
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * debian/copyright using the parseable format 1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2014 08:21:48 +0000

python-boto (2.29.1-1) unstable; urgency=medium

  * New upstream release (Closes: #750571).

 -- Eric Evans <eevans@debian.org>  Sat, 28 Jun 2014 18:13:59 -0500

python-boto (2.27.0-1) unstable; urgency=medium

  * Missing dependency on python-requests (Closes: #740170)
  * Run autopkgtests against installed python-boto package.

 -- Eric Evans <eevans@debian.org>  Sun, 30 Mar 2014 12:36:49 -0500

python-boto (2.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Fri, 07 Feb 2014 20:32:57 -0600

python-boto (2.20.1-2) experimental; urgency=low

  * Run unit tests with autopkgtest.

 -- Eric Evans <eevans@debian.org>  Fri, 27 Dec 2013 15:09:08 -0600

python-boto (2.20.1-1) experimental; urgency=low

  * New upstream release (Closes: #732176).

 -- Eric Evans <eevans@debian.org>  Mon, 16 Dec 2013 10:00:57 -0600

python-boto (2.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Tue, 13 Aug 2013 13:56:47 +0200

python-boto (2.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Eric Evans <eevans@debian.org>  Fri, 05 Jul 2013 17:45:01 -0500

python-boto (2.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #700743).

 -- Eric Evans <eevans@debian.org>  Fri, 10 May 2013 23:38:14 -0500

python-boto (2.8.0-1) experimental; urgency=low

  * Experimental upload of new upstream release.

 -- Eric Evans <eevans@debian.org>  Sat, 06 Apr 2013 10:12:23 -0500

python-boto (2.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #664478)
  * Update debian/watch for Boto's move to Github.  Thanks Scott
    Moser. (Closes: #650480)

 -- Eric Evans <eevans@debian.org>  Sun, 15 Apr 2012 20:21:21 -0500
