=== debian/control ===
Source: python-boto
Section: python
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Noah Meyerhans <noahm@debian.org>
Build-Depends: debhelper-compat (= 12),
               python3-all (>= 3.2),
               python3-setuptools,
               python3-six,
               dh-python
XS-Testsuite: autopkgtest
Homepage: https://github.com/boto/boto
Vcs-Browser: https://salsa.debian.org/cloud-team/python-boto
Vcs-Git: https://salsa.debian.org/cloud-team/python-boto.git
Standards-Version: 4.4.0

Package: python3-boto
Architecture: all
Depends: python3-requests, ${misc:Depends}, ${python3:Depends}, python3-six
Provides: ${python3:Provides}
Description: Python interface to Amazon's Web Services - Python 3.x
 Boto is a Python interface to the infrastructure services available from
 Amazon.
 .
 Boto supports the following services:
  * Elastic Compute Cloud (EC2)
  * Elastic MapReduce
  * CloudFront
  * DynamoDB
  * SimpleDB
  * Relational Database Service (RDS)
  * Identity and Access Management (IAM)
  * Simple Queue Service (SQS)
  * CloudWatch
  * Route53
  * Elastic Load Balancing (ELB)
  * Flexible Payment Service (FPS)
  * Simple Storage Service (S3)
  * Glacier
  * Elastic Block Store (EBS)
  * and many more...
 .
 This package provides the Python 3.x module.
