=== debian/rules ===
#!/usr/bin/make -f

PYTHON3S:=$(shell py3versions -vr)

clean:
	dh_testdir
	dh_testroot

	rm -f build-stamp install-stamp
	rm -rf build
	find tests/ boto/ -name *.pyc | xargs rm -f

	dh_clean

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir

	python3 setup.py build

	touch build-stamp

install: build-stamp
	dh_testdir
	dh_installdirs

# Python 3.x
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --root $(CURDIR)/debian/python3-boto \
			--install-scripts usr/share/doc/python3-boto/examples/ \
	        	--install-layout=deb ; \
	done

	touch install-stamp

binary-arch:
binary-indep: install
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_python3
	dh_gencontrol
	dh_installdeb
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary
